#COMMON
CORESDK_RTOS_VERSION="08_00_00_08"
CORESDK_RTOS_VERSION_DOT="08.00.00.08"
CORESDK_RTOS_VERSION_SHORT="08_00_00"
CORESDK_RTOS_VERSION_SHORT_DOT="08.00.00"
CORESDK_RTOS_FAMILY="am243x"
CORESDK_RTOS_SOC="am243x"
CORESDK_RTOS_SOC_CAPS="AM243X"
CORESDK_RTOS_WEBLINK_NIGHTLY="http://gtweb.dal.design.ti.com/nightly_builds/mcu_plus_sdk_am243x/156-2021-06-08_12-07-13/artifacts/output/webgen/publish/MCU-PLUS-SDK-AM243X/08_00_00_08/exports"
CORESDK_RTOS_WEBLINK_RC="http://tigt_qa.dal.englab.ti.com/qacm/test_area/MCU_PLUS_SDK/08.00.00/am243x/08_00_00_08/exports"
CORESDK_RTOS_WEBLINK_EXTERNAL="https://software-dl.ti.com/processor-sdk-rtos/esd/AM243X/firmware/08_00_00_08"
CORESDK_RTOS_WEBLINK="${CORESDK_RTOS_WEBLINK_NIGHTLY}"
CORESDK_RTOS_WEBLINK_FIRMWARE="${CORESDK_RTOS_WEBLINK_NIGHTLY}"
CORESDK_RTOS_MD5SUM="${CORESDK_RTOS_WEBLINK}/md5sum.txt"

#Tools and Dependencies
CCS_VERSION="10.3.1.00003"
CGT_TI_ARM_CLANG_VERSION="1.3.0"
CGT_TI_ARM_CLANG_VERSION_SUFFIX="LTS"
NODEJS_VERSION="12.18.4"
SYSCFG_VERSION="1.8.1_1900"
DOXYGEN_VERSION="1.8.20"

#SDK Linux
CORESDK_RTOS_LINUX_VERSION="08.00.00.08"
CORESDK_RTOS_LINUX_URL="${CORESDK_RTOS_WEBLINK}/mcu_plus_sdk_am243x_08_00_00_08-linux-x64-installer.run"
CORESDK_RTOS_LINUX_SHA256SUM="8cefe24f3d19c8b9416aba2af32b19c056ca0d9ceef736df50c482b67fe35d4f"

#SDK Windows
CORESDK_RTOS_WINDOWS_VERSION="08.00.00.08"
CORESDK_RTOS_WINDOWS_URL="${CORESDK_RTOS_WEBLINK}/mcu_plus_sdk_am243x_08_00_00_08-windows-x64-installer.exe"
CORESDK_RTOS_WINDOWS_SHA256SUM="fc0980aaaea1dd18dad3cb2ebe57c0b1fa52c3514246e43d1487cdfd307dee5e"

#SDK Docs
CORESDK_RTOS_DOCS_VERSION="08.00.00.08"
CORESDK_RTOS_DOCS_URL="${CORESDK_RTOS_WEBLINK}/mcu_plus_sdk_am243x_08_00_00_08_docs_only.tar.xz"
CORESDK_RTOS_DOCS_SHA256SUM="ff9c47a2de5e7c172289810e79051f8862246e817421f6cd609e42a69cb4aad8"

#SDK TIREX
CORESDK_RTOS_TIREX_VERSION="08.00.00.08"
CORESDK_RTOS_TIREX_URL="${CORESDK_RTOS_WEBLINK}/mcu_plus_sdk_am243x_08_00_00_08__all.zip"
CORESDK_RTOS_TIREX_SHA256SUM="e8b9f7000f2884b439f1531404d2c01dbfb8721faa0d6c641249889206559862"

